Bug 470924 - Bugs in uvcvideo driver
Bugs in uvcvideo driver
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jay Fenlason
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-10 16:23 EST by Jay Fenlason
Modified: 2014-08-31 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-22 12:46:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Fenlason 2008-11-10 16:23:24 EST
Description of problem:
eteo says we should fix the following
291358785cde5536d98a4f3cae77efd8ca626486
e01117c81676dc9897f567e32cdc13a26e85280b
6833c917b4de1757febdbf946d709ece6dc7a86f
bdf2fe4a0b9d23e69c77eaec76212216c9a957ef
54812c77bc830e2dbcb62b4c6d8a9c7f97cfdd1b
04793dd041bbb88a39b768b714c725de2c339b51
fe6c700ff34e68e1eb7991e9c5d18986d0005ac1
but that they aren't security bugs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.